## libidn-0.6.5.tar.bz2

=== contrib/idn-python/Makefile ===
INCLUDE=/usr/include/python2.1
INSTDIR=/usr/local/lib/python2.1/site-packages
LIBS=-lidn

all: idn.so

%.so: %.c
	gcc -I${INCLUDE} ${LIBS} -shared -fPIC -o $@ $<

install:
	cp idn.so ${INSTDIR}

clean:
	rm -f *.so

# $Id: Makefile,v 1.1 2003-02-20 23:36:41 jas Exp $

=== debian/control ===
Source: libidn
Section: libs
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5), gengetopt, cdbs (>= 0.4.5.3)

Package: idn
Section: misc
Priority: optional
Architecture: any
Depends: ${shlibs:Depends}
Description: Command line and emacs interface to GNU libidn
 GNU Libidn is an implementation of the Stringprep, Punycode and IDNA
 specifications defined by the IETF Internationalized Domain Names
 (IDN) working group, used for internationalized domain names.
 Currently the Nameprep, Kerberos 5 and XMPP Stringprep profiles are
 supported.
 .
  Homepage: http://www.gnu.org/software/libidn/

Package: libidn11-dev
Section: libdevel
Priority: optional
Architecture: any
Depends: libidn11 (= ${Source-Version}), pkg-config
Conflicts: libidn9-dev
Description: Development files GNU libidn, implementation of IETF IDN spec
 GNU Libidn is an implementation of the Stringprep, Punycode and IDNA
 specifications defined by the IETF Internationalized Domain Names
 (IDN) working group, used for internationalized domain names.
 Currently the Nameprep, Kerberos 5 and XMPP Stringprep profiles are
 supported.
 .
  Homepage: http://www.gnu.org/software/libidn/

Package: libidn11
Priority: standard
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libidn9-dev
Replaces: libidn11-dev
Description: GNU libidn library, implementation of IETF IDN specifications
 GNU Libidn is an implementation of the Stringprep, Punycode and IDNA
 specifications defined by the IETF Internationalized Domain Names
 (IDN) working group, used for internationalized domain names.
 Currently the Nameprep, Kerberos 5 and XMPP Stringprep profiles are
 supported.
 .
  Homepage: http://www.gnu.org/software/libidn/
